h4 {
    font-size: 20px;
}

div.site.home-page {
    width: 100%;
    height: 100%;
    position:absolute !important;
}
.navigation-top.site-navigation-fixed {
    position:initial;
    border:none;
    background-color:transparent;
}
div.home.site-content-contain {
    background-color: transparent;
    height:100%;
}
div.home.site-content {
    margin-bottom:100px;
}
.custom-wrap {
    max-width:none;
    margin: 20px;
}
.content {
    background-color: rgb(255,255,255);
    padding: 20px;
    border: 1px solid rgb(222,222,222);
}
.theme-back-color {
    background-color: rgb(241,69,33) !important;
}
.theme-color {
    color: rgb(241,69,33);
}
.align-right {
    text-align:right;
}
svg.icon icon-arrow-right{
    display:none;
}
.align-center {
    text-align:center;
}
.margin-40 {
    margin:40px 0;
}
.margin-20 {
    margin:20px 0;
}
.white{
    color: rgb(255,255,255) !important;
    line-height: 37px;
}
.black {
    color: rgb(0,0,0);
}
.pagination a:hover, .pagination button:hover, .pagination a.next:hover, .pagination a.prev:hover, .pagination a:focus, .pagination button:focus, .pagination a.next:focus, .pagination a.prev:focus{
    color: #000 !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    background: none !important;
}
.header-top-phone {
    color: rgb(253, 144, 4);
    padding:3px 0;
}
.header-top-phone i {
    padding: 7px;
    border-radius: 50%;
    background-color: rgb(253, 144, 4);
    margin-right: 5px;
}
div.title {
    font-size: 22px;
    margin: 10px 0 10px 10px;
    position:relative;
}
div.title:before {
    position: absolute;
    content: "";
    width: 2px;
    height: 30px;
    background-color: rgb(255,57,54);
    left: -10px;
}
.footer-contact {
    font-size:22px;
}

footer ul.menu li {
    display:block;
}
.job-title{
    font-size: 20px;
    color: #1779ba;
}
.grey {
    color:rgb(150,150,150);
    margin: 0 5px;
}
.grey-color {
    color:rgb(150,150,150);
}
.training-title {
    background-color: rgb(248,248,248);
    font-size: 22px;
    margin: 10px 0;
    position: relative;
    padding: 10px 0 10px 15px;
}
.training-title:before {
    position: absolute;
    content: "";
    width: 2px;
    height: 30px;
    background-color: rgb(255,57,54);
    left: 5px;
}
div.detail-button {
    padding:25% 0 0 0;
}
div.detail-button a {
    padding:10px 20px;
}
div.side-enterprise {
    padding: 10px;
    border: 1px solid rgb(222,222,222);
    margin:10px ;
}
div.popular-positions {
    line-height:30px;
}
.next.page-numbers, .prev.page-numbers {
    float:none;
}
div.post-apply-button {
    padding:15% 0;
    font-size:20px;
    text-align:right;
}
div.post-apply-button a {
    padding: 10px 20px;
    font-size: 25px;
    display: -webkit-inline-box;
}
.column:last-child:not(:first-child), .columns:last-child:not(:first-child) {
    float: left;
}
.contact-us{
    font-size:15px;
}
.contact-us i {
    margin-right:5px;
}
#lang_sel li {
    width: 100%;
    float: none;
    margin-right:20px !important;
}
#lang_sel a.lang_sel_sel {
    background-color: transparent;
    border: none;
    text-align: left;
    color: rgb(255,255,255);
    padding-bottom:5px;
}
#lang_sel ul ul{
    width:100%;
}




div.single-qr-code {
    position:relative;
    margin:25px 0;
}
.qr-code-container {
    display: none;
    position:absolute;
    z-index:999;
    width:150%;
    right: 0;
}
div.single-qr-code:hover .qr-code-container{
    display:block;
}
input#top-search {
    margin: 25px 0 10px 0;
    font: 12px "宋体";
    height: 35px;
    line-height: 35px;
    padding-left: 4px;
    float: left;
    border: 2px solid rgb(113,108,106);
    border-radius: 5px 0px 0px 5px;
}
div.search-box input {
    width:80%;
}
div.search-box i{
    width: 15%;
    margin: 25px 0 10px 0;
    padding-left: 10px;
    font-size: 15px;
    line-height: 35px;
    background-color: rgb(113,108,106);
    color: rgb(255,255,255);
    border-radius: 0 5px 5px 0;
}
ul#top-menu {
    
}
.header-wrap {
    margin:0;
    max-width:none !important;
    padding:0 !important;
}
.top-menu-background {
    background-color: rgb(7,114,182);
}
ul#top-menu li.current-menu-item a {

}
ul#top-menu a {
    color: rgb(255,255,255);
    font: 16px "微软雅黑";
    padding: 0 53px;
}
ul#top-menu {
    line-height:50px;
    font-size: 17px;
}
ul#top-menu li, .pagination a, .pagination button {
    display: -webkit-inline-box;
    position:relative;
}
ul#top-menu li:not(:last-child):after {
    content: "";
    position: absolute;
    width: 2px;
    height: 15px;
    background-color: rgb(255,255,255);
}
.navigation-top {
    position:relative !important;
    background:none !important;
    border:none !important;
}
.menu-title {
    font-size: 20px;
    line-height: 35px;
}
footer ul.menu li a {
    color: rgb(255,255,255);
    padding: 0;
    font: 14px "微软雅黑";
    line-height: 24px;
}
footer div.first {
    padding-bottom: 20px;
    background-color: rgb(23,77,125);
}
footer div.first div.medium-2 div.menu-title, footer div.first div.medium-2 ul.menu  {
    position:relative;
}
.margin-bottom-10 {
    margin-bottom:10px;
}
footer div.second {
    background-color: rgb(39,37,35);
    padding: 5px;
}
.float-left{
    float:left;
}
.float-right {
    float:right;
}
footer .second p {
    line-height: 32px;
    margin: 0;
}
footer .second a {
    color: rgb(255,255,255);
    margin: 0 0 0 20px;
}
.home-top-gallery {
    position: relative;
}
.current-cat {
    background-color:#ab1d1d;
}
div.content-switch a{
    margin-right:10px;
    color:rgb(0,0,0);
    padding:10px 20px;
    border-radius: 5px;
}
div.content-switch {
    background-color: rgb(220,220,220);
    padding: 7px 0;
    border-radius: 5px;
}
.full-width {
    width:100%;
}
.released-media {
    color: rgb(150,150,150);
    border: 1px solid rgb(150,150,150);
    padding: 5px;
    border-radius: 5px;
}
.flexslider {
    margin:0px !important;
    border: 0;
}
body, .site-content-contain, .site-header {
    background-color:rgb(255,255,255) !important;
}
.ad-images {
    margin: 20px 0;
}
.ad-images img{
    margin-bottom:10px;
    width:100%;
}

#carousel.custom, #carousel-ad.custom {

}
.home-top-gallery #carousel.custom {
    position: absolute;
    right: 20px;
    bottom: 10px;
    z-index: 99999;
    background: transparent;
}
.home-top-gallery #carousel .slides > li {
    width: 80px !important;
    border: 1px solid #fff;
    box-shadow: 0px 0px 5px #fff;
    cursor: pointer;
}
.home-top-gallery #carousel .flex-direction-nav {
    display: none;
}
#carousel.custom ul li img {
    filter: brightness(50%);
    transition: 0.5s ease;
}
#carousel.custom ul li img:hover, #carousel.custom ul li.flex-active-slide img {
    filter: brightness(100%);
}
#slide-ad .ad-gallery{
    height:300px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 100% 50%;
}
.ad-slideshow, #carousel-ad {
    background-color: rgb(243,243,243);
    border-color:rgb(243,243,243);
}
#carousel-ad {
    max-width: 100%;
    height: 100%;
    margin: auto !important;
}
.ad-slideshow{
    padding: 20px 0;
}
.blue-back-title {
    text-align: center;
    font-size: 18px;
    color: #fff;
    line-height: 40px;
    background: #154d7e;
}
.bread-title {
    border-bottom: 1px solid #ccc;
    line-height: 25px;
    font-size: 14px;
    font-family: "黑体";
    margin-top:20px;
}
.heiti-font{
    font-family: "黑体";
}
.side-menu li {
    display:block;
    border-bottom: 1px solid #ccc;
    line-height: 40px;
    text-align: center;
}
.side-menu li a{
    font-size: 14px;
    color: #666;
}
.side-menu li.current-menu-item a{
    color: #06C;
}
.most-top-area {
    background-color: rgb(70,70,70);
    background-repeat: no-repeat;
    background-size: 15% 100%;
    background-position: 100%;
}
.cat-title{
    font: 30px "微软雅黑";
    color: #909090;
    line-height: 90px;
}
.tv-entry, div.tv-list img {
    border: 1px solid #c3c3c3;
    background: #969696;
    max-height:157px;
}
div.news-list, div.detail-info, div.tv-list {
    margin-bottom: 20px;
}
div.news-list h4{
	font-weight:700;
}
div.tv-list{
    position:relative;
}
div.news-list p {
    font-size:14px;
    margin: 5px 0;
}
div.tv-list a {
    font-size:14px;
    margin: 5px 0;
    font: 12px "宋体";
}
.single-tv {
    position:relative;
    margin-top: 10px;
    margin-bottom: 20px;
}
.pagination .current, div.custom-pagination ul li span.current {
    color: #fff;
    border: 1px solid #063267;
    padding: 1px 5px 2px 5px;
    background: #0e4f9d;
    font-size: 12px;
}
.pagination a, .pagination button, .pagination a.next, .pagination a.prev, div.custom-pagination ul li a.page-numbers {
    color: #0e5bb7;
    padding: 1px 5px 2px 5px;
    border: 1px solid #ddd;
    text-decoration: none;
    background-color: #fff;
    font-size: 12px;
    line-height:inherit;
}
.custom-pagination .navigation.pagination {
    border:none;
}

#slider-tv .flex-control-paging li a.flex-active{
    background: #69aaec;
}
.more-culture {
    font-size: 12px;
    color: rgb(0,0,0);
}
div.home-culture{
    font-size: 1.25rem;
    font-weight: 700;
    line-height: 31px;
}
div.post-row-title {
    font: 18px "微软雅黑";
    line-height: 40px;
    border-bottom: 1px solid #d5d5d5;
}
div.custom-pagination ul {
    list-style-type: none;
    text-align: center;
    display: block;
}
div.custom-pagination ul li {
    display: -webkit-inline-box;
}
.padding-left-4 {
    padding-left: 4px;
}
.flex-direction-nav .flex-prev{
    left:0px !important;
}
.flex-direction-nav .flex-next{
    right:0px !important;
}
#carousel-ad .flex-direction-nav .flex-next{
    right:-50px !important;
    opacity: 1;
    overflow: visible;
    top: 15px;
    height:111px;
}
#carousel-ad .flex-direction-nav .flex-prev {
    left:-50px !important;
    opacity: 1;
    overflow: visible;
    top: 15px;
    height:111px;
}
#carousel-ad .flex-direction-nav .flex-prev:before {
    content: "";
    background-image: url(/wp-content/uploads/2017/05/rshow_03.jpg);
    width: 33px;
    height: 111px;
}
#carousel-ad .flex-direction-nav .flex-next:before {
    content: "" !important;
    background-image: url(/wp-content/uploads/2017/05/rshow_07.jpg);
    width: 33px;
    height: 111px;
}
.contact-form-area{
    font-size: 14px;
    font-family: "黑体";
}
.contact-form-area input[type="text"], .contact-form-area input[type="email"] {
    height: 18px;
    border: 1px solid #666;
}
.contact-form-area textarea {
    border: 1px solid #666;
}
.contact-form-area input[type="submit"], .contact-form-area input[type="reset"] {
    width: 85px;
    height: 28px;
    border: none;
}
.single-tv.tv-list:hover a img:first-child, .single-tv:hover a img:first-child {
    filter:brightness(30%);
}
.single-tv img.play-img{
    display: none;
    background: none;
    position: absolute;
    border: none;
    filter: brightness(80%);
    width: 30%;
    margin: 10% 37%;
    top: 0;
}
.single-tv:hover img.play-img{
    display:block;
}
.share_icons {
    margin-bottom: 30px;
}
.video_block {
    margin-bottom: 20px;
}
.home div.tv-list {
    margin-bottom: 0;
}
.post_date {
    color: #999;
    font-size: 14px;
}
.news_navi {
    margin: 10px 0px;
}
.news_navi a {
    background-color: rgb(220,220,220);
    color: #000;
    padding: 10px 20px;
    display: inline-block;
    margin-right: 8px;
    margin-bottom: 20px;
}
.news_navi a.current {
    background: #ab1d1d;
    color: #fff;
}
.tv-slideshow {
    margin-bottom: 50px;
}
.share_icons {
    clear: both;
    overflow: hidden;
}
.most-top-area #lang_sel_list {
    font-family: verdana, arial, sans-serif;
    display: inline-block;
    display: -webkit-inline-box;
    float: right;
    height: 37px;
}
.most-top-area #lang_sel_list a{
    color: rgb(255,255,255);
    background-color: transparent;
    margin: 0px 5px;
    font-size: 15px;
    line-height: 37px;
}
.show-menu, .post-views {
    display:none;
}
#open-menu-button,  #hide-menu-button {
    font-size:13px;
    width: 100%;
    display: block;
    padding:10px 20px;
    text-align:center;
    background-color:#1779ba;
    color:#fff;
}
#open-menu-button{
	margin-bottom:10px;
}
#open-menu-button span,  #hide-menu-button span{
	padding-right:10px;
}
#open-menu-button .fa,  #hide-menu-button .fa{
	font-size:18px;
	    vertical-align: -2px;

}
.hide-menu-icon::after{
	content:url('/wp-content/themes/wewoo/assets/images/left.png');
}
.show-menu-icon::after{
	content:url('/wp-content/themes/wewoo/assets/images/right.png');
}
.wp-video {
    margin-left: auto !important;
    margin-right: auto !important;
}
.content-switch{
    white-space: nowrap;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar; 
}
video#video {
    cursor: pointer;
}
div.live{
    float:right !important;
}

video#video::-webkit-media-controls-timeline {
    display: none;
}
video#video::-moz-media-controls-timeline {
    display: none;
}
video#video::-webkit-media-controls-panel, video#video::-moz-media-controls-panel {
    display: flex !important;
    opacity: 1 !important;
}
#video_block{
  position: relative;

  overflow: hidden;
}
#video_block video{

  object-fit: cover;
  background-size: cover;

}
#loadingimage{
	display:none;
}
#loadingimage.loading-image{
	display:block;
	z-index:99;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 93%;
  text-align:center;
}
#loadingimage.loading-image img{
    width: 60px;
    margin-top: 25%;
}
.pagination .nav-links a.page-numbers{
	padding: 10px 20px !important;
	font-size:16px;
	font-weight:400;
	color:#000;
}
.custom-pagination .navigation .nav-links span.current{
	padding: 10px 20px !important;
	font-size:16px !important;
	font-weight:400 !important;
	color:#fff !important;
	background-color:rgb(23,77,125) !important;

}